[Other]
Home=0
LocalMode=0
[QVODTERMINAL]
keepterminal=0
EnableDelTask=0
MinValue=5
update=2
protocol=3
udponly=0
setlistenport=0
adminport=8081
listenport=8080
PeerID=QVOD00672A6A4BAC8130
mediapath=E:\Media\
[QVODDAILY]
autorun=0
[GLOBALINFO]
loglevel=0
uploadlimit=0
peerslmt=20
seedslmt=25
httpport=8032
httplimited=0
outdebuginfo=0
[QVODLIVE]
nodetype=0
sharesource=0
